{
    "dc_identifier": "nl.gm0175.2c.2012.3696046-12",
    "dc_title": "Raadscommissie 2012-07-05 - Instemmen met ter inzage legging ontwerp bestemmingsplan “Wonen Havengebied West Ommen”",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ommen op 2012-07-05. Onderdeel: Instemmen met ter inzage legging ontwerp bestemmingsplan “Wonen Havengebied West Ommen”.",
    "dc_source": "https://ommen.notubiz.nl/vergadering/3020",
    "dc_publisher": "gm0175",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2012-07-05",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Ommen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ommen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "47",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0175.2c.2012.3696046-12",
    "dc_externalIdentifier": "3696069",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-07-05",
    "foi_meetingNumber": "3696046",
    "foi_meetingItemNumber": "12",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0175.2c.2012.3696046-12.doc.1",
            "dc_title": "bp wonen havengebied west rcv RO-R-12-0698",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/592200/1"
        },
        {
            "dc_identifier": "nl.gm0175.2c.2012.3696046-12.doc.2",
            "dc_title": "bp wonen havengebied Toelichting",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/592574/1"
        }
    ]
}